PokeGo++ 2.0がv2.0r-64にアップデート!1.67.1/0.97.1に対応

スポンサーリンク
AdMax (728×90)

PokeGo++ 2.0がv2.0r-64にアップデートされ、1.67.1/0.97.1に対応しました。

 

更新内容

v2.0r-64 (0.97.1)

  • Updated to official Pokemon Go App.

追記

公式アプリになにか不具合があったためか1.67.2にアップデートされており、これに対応したv2.0-r65がリリースされています。

また、脱獄版は脱獄対策の回避が不安定となっているため、IPA版をインストールすることが推奨されています。

 

アップデート

iOS 9 – iOS 10で脱獄済みの方は下記リポジトリから「PokeGo++ 2.0 for Pokemon Go!」をアップデートしてください。

http://pokego2.com/

 

iOS 11(Electra)で脱獄済みの方は上記リポジトリから「PokeGo++ 2.0 for Electra!」をアップデートしてください。

 

未脱獄の方は以前のバージョンを削除後、下記から最新版のipaファイルをダウンロードしてCydia Impactorを使用してインストールしてください。

Official PokeGo++ 2.0 Website

 

詳しいインストール方法や使い方は下記記事へ。 

金銀ポケモンに対応したポケモンGOチートTweak「PokeGo++ 2.0」

スポンサーリンク
AdMax (336×280)
AdMax (336×280)

シェアする

フォロー

『PokeGo++ 2.0がv2.0r-64にアップデート!1.67.1/0.97.1に対応』へのコメント

  1. 名前:匿名 投稿日:2018/03/30(金) 11:07:49 ID:5c4efa4e5 返信

    ダメだすぐクラッシュする…
    Libertyで脱獄回避出来てないの他にいない?

  2. 名前:匿名 投稿日:2018/03/30(金) 20:00:13 ID:9edfa16eb 返信

    脱獄回避は不安定で起動しないので次回アップデートに期待して待っときます。

  3. 名前:匿名 投稿日:2018/03/31(土) 00:38:16 ID:d1baa5033 返信

    Pokémon GOアップデート前&r-63のままです。iOS10.1.1、iPhone7。
    起動時に数回クラッシュ、プラス接続時に数回クラッシュ、バックグラウンドから復帰時に高確率でクラッシュ。こんな感じですが、そこそこ遊べています。アプデするとこれより悪化なのでしょうか?強制アプデが来るまでは現環境維持で行きます。

  4. 名前:匿名 投稿日:2018/03/31(土) 01:14:10 ID:4d64d16c5 返信

    未脱獄、iOS11.2.5、iPhone7。
    何も考えず、63から65にアップデート。
    起動時クラッシュする事もありますが、9割方通常通りに遊べてます。
    オートキャッチ接続するも、落ちることは稀です。
    私のケースでの情報をご参考まで。

  5. 名前:匿名 投稿日:2018/03/31(土) 09:20:28 ID:d1baa5033 返信

    iPhone7脱獄済、10.1.1
    強制アプデのため++もr-65にアップデート。比較的安定して使えていましたが、「未対応の端末かroot化が検出されました」のようなウォーニングが出画面て来ました。怖くなりr-65を削除。その後もログインは出来ていますが、恐ろしい体験でした。脱獄版は怖くて使えません。ipa版は大丈夫でしょうか?

  6. 名前:匿名 投稿日:2018/03/31(土) 10:46:06 ID:d1baa5033 返信

    5の書き込みのものです。
    ++ はアンインストールしましたが、プレイ中ふいに同じメッセージが出ておちます。脱獄検知回避tweakが整備されないと脱獄端末ではPokémon GOはできないですね。

  7. 名前:匿名 投稿日:2018/03/31(土) 19:57:25 ID:72cd4a474 返信

    黒警告が出ているので使用は控えた方がいいかもです。

  8. 名前:匿名 投稿日:2018/04/08(日) 08:59:55 ID:a3796abcc 返信

    脱獄端末のみ、内部的のBeta7をテストしているようです。
    もしかしたら、近日中にリリースされるかも。
    PokeGo2.0++アップデートに期待が高まります。

  9. 名前:匿名 投稿日:2018/04/10(火) 09:51:06 ID:7b8864643 返信

    >>8
    Beta7 for jailed devices onlyって脱獄の逆じゃないの

  10. 名前:匿名 投稿日:2018/04/10(火) 11:27:28 ID:ea9bacf27 返信

    Liberty更新。 0.22にバージョンアップされている。
    Pokemon Go v0.972 test

    • 名前:匿名 投稿日:2018/04/10(火) 22:42:12 ID:70fb3770b

      ++は諦めるから、脱獄端末でPokémon GOできるようになってほしい。まぁその前に黒警告&レアban解除が先ですが…

  11. 名前:匿名 投稿日:2018/04/11(水) 08:23:21 ID:c5538279f 返信

    Libertyバージョンアップにて起動は少し安定したような気も・・・
    黒警告解除されていたがLiberty0.22使用で黒警告再発したので注意が必要

    • 名前:匿名 投稿日:2018/04/11(水) 12:52:33 ID:015f48b26

      一旦は黒警告解除されたんですか?3/30あたりからレアバンと並行して継続中…

  12. 名前:匿名 投稿日:2018/04/11(水) 12:06:46 ID:3052084e9 返信

    皆さん黒警告出ても++使えてるんですか?
    自分は落ちはしないものの起動画面からメーター半分くらいから全然進まずにお手上げ状態です

  13. 名前:匿名 投稿日:2018/04/11(水) 12:21:26 ID:659b76fd8 返信

    Libertyバージョンアップしてからとりあえず
    使えてる、警告出るか実験中

    • 名前:匿名 投稿日:2018/04/11(水) 21:13:03 ID:c927dba20

      4/9に新しい垢でプレーするも本日、黒警告出ましたw
      脱獄機 ++使用です。

  14. 名前:匿名 投稿日:2018/04/11(水) 21:35:46 ID:c5538279f 返信

    黒警告解除に至る方法
    ++を諦め脱獄状態でLiberty設定のBlockCydiaSubstrate内の対象アプリをチェックして10日間ほど普通に遊んでいたら黒警告解除されましたので気になる方はお試しください。

    • 名前:匿名 投稿日:2018/04/11(水) 22:03:55 ID:04fdbc2ae

      情報ありがとうございます。
      試してみます。 ┏○ ペコ

    • 名前:匿名 投稿日:2018/04/12(木) 06:57:50 ID:61c99e895

      私の場合は、Liberty使用して上記設定してもJB機だと検出されてプレイ不可になってしまいます。iPhone7、10.1.1。仕方なく昔の5Sで入獄プレイ、二台持ちせざる得ない状況です。

  15. 名前:匿名 投稿日:2018/04/11(水) 22:50:34 ID:68b518fa3 返信

    3/30から続いていた、黒警告とレアバン、たった今解除されました。

  16. 名前:匿名 投稿日:2018/04/12(木) 08:22:10 ID:acd231790 返信

    iPhone6+ iOS9.3.2脱獄
    なんとか起動はするもののフィールドに移って10秒くらいで落ちますね…

    更新を待つしかないのかなー

  17. 名前:匿名 投稿日:2018/04/14(土) 19:47:13 ID:0a079b322 返信

    一旦はおとなしくして黒警告解除されたものの、脱獄環境を続けているとまた黒警告が出てきました。

    • 名前:匿名 投稿日:2018/04/14(土) 21:30:26 ID:f9313b319

      ++使用や位置偽装をしなくても、脱獄機でプレイするだけで黒警告ですか?二台持ちにしてPokémon GO専用機作らないとダメか…

    • 名前:匿名 投稿日:2018/04/15(日) 02:19:17 ID:13b55f530

      脱獄していないいPhoneで10日間経過後に黒警告が消えたので、脱獄環境で++のr65とLibertyでプレイ1日でまた黒警告が出ました。

  18. 名前:匿名 投稿日:2018/04/14(土) 20:53:47 ID:4f3aca595 返信

    一度ミュウツウのために、飛んだだけで、未だにレアバン(´д`|||)

  19. 名前:匿名 投稿日:2018/04/15(日) 14:52:55 ID:23b65a287 返信

    Libertyで起動だけは出来てるけど、現在地偽装も今んとこは大丈夫!ただ++は使えてないからそこは注意だね

  20. 名前:匿名 投稿日:2018/04/15(日) 19:42:49 ID:d76db5084 返信

    IPA版65→69にアップしてる???

  21. 名前:匿名 投稿日:2018/04/15(日) 21:22:40 ID:6d06d2daf 返信

    公式見ると69ですね。対象は非JBのみとのこと。JB機は++以前に脱獄そのものが検出されて弾かれるからでしょうね。それにしても、このサイトもチートサイドの更新は打ち切りなのかな?